Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network92.232.0.0/13
Usable hosts524,286
Subnet mask255.248.0.0
Addresses524,288
Network address
92.232.0.0
Broadcast address
92.239.255.255
First usable
92.232.0.1
Last usable
92.239.255.254
Usable hosts
524,286 (524,288 less the network and broadcast addresses)
Subnet mask
255.248.0.0
Wildcard mask
0.7.255.255 (Cisco ACLs, OSPF)
Prefix length
/13
Type
Public public
Old class
A (default /8)
As numbers
Hex 5CE80000 · Integer 1558708224 to 1559232511
Reverse DNS zones
232.92.in-addr.arpa
233.92.in-addr.arpa
234.92.in-addr.arpa
235.92.in-addr.arpa
236.92.in-addr.arpa
237.92.in-addr.arpa
238.92.in-addr.arpa
239.92.in-addr.arpa
/13 is not on a 8-bit boundary, so it takes 8 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address01011100.11101000.00000000.0000000092.232.0.0
Subnet mask11111111.11111000.00000000.00000000255.248.0.0
Network01011100.11101000.00000000.0000000092.232.0.0
Broadcast01011100.11101111.11111111.1111111192.239.255.255
Split into smaller subnets/23

92.232.0.0/13 makes 1,024 subnets of /23; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
192.232.0.0/2392.232.0.1 to 92.232.1.25492.232.1.255510
292.232.2.0/2392.232.2.1 to 92.232.3.25492.232.3.255510
392.232.4.0/2392.232.4.1 to 92.232.5.25492.232.5.255510
492.232.6.0/2392.232.6.1 to 92.232.7.25492.232.7.255510
592.232.8.0/2392.232.8.1 to 92.232.9.25492.232.9.255510
692.232.10.0/2392.232.10.1 to 92.232.11.25492.232.11.255510
792.232.12.0/2392.232.12.1 to 92.232.13.25492.232.13.255510
892.232.14.0/2392.232.14.1 to 92.232.15.25492.232.15.255510
992.232.16.0/2392.232.16.1 to 92.232.17.25492.232.17.255510
1092.232.18.0/2392.232.18.1 to 92.232.19.25492.232.19.255510
1192.232.20.0/2392.232.20.1 to 92.232.21.25492.232.21.255510
1292.232.22.0/2392.232.22.1 to 92.232.23.25492.232.23.255510
1392.232.24.0/2392.232.24.1 to 92.232.25.25492.232.25.255510
1492.232.26.0/2392.232.26.1 to 92.232.27.25492.232.27.255510
1592.232.28.0/2392.232.28.1 to 92.232.29.25492.232.29.255510
1692.232.30.0/2392.232.30.1 to 92.232.31.25492.232.31.255510
1792.232.32.0/2392.232.32.1 to 92.232.33.25492.232.33.255510
1892.232.34.0/2392.232.34.1 to 92.232.35.25492.232.35.255510
1992.232.36.0/2392.232.36.1 to 92.232.37.25492.232.37.255510
2092.232.38.0/2392.232.38.1 to 92.232.39.25492.232.39.255510
2192.232.40.0/2392.232.40.1 to 92.232.41.25492.232.41.255510
2292.232.42.0/2392.232.42.1 to 92.232.43.25492.232.43.255510
2392.232.44.0/2392.232.44.1 to 92.232.45.25492.232.45.255510
2492.232.46.0/2392.232.46.1 to 92.232.47.25492.232.47.255510
2592.232.48.0/2392.232.48.1 to 92.232.49.25492.232.49.255510
2692.232.50.0/2392.232.50.1 to 92.232.51.25492.232.51.255510
2792.232.52.0/2392.232.52.1 to 92.232.53.25492.232.53.255510
2892.232.54.0/2392.232.54.1 to 92.232.55.25492.232.55.255510
2992.232.56.0/2392.232.56.1 to 92.232.57.25492.232.57.255510
3092.232.58.0/2392.232.58.1 to 92.232.59.25492.232.59.255510
3192.232.60.0/2392.232.60.1 to 92.232.61.25492.232.61.255510
3292.232.62.0/2392.232.62.1 to 92.232.63.25492.232.63.255510
3392.232.64.0/2392.232.64.1 to 92.232.65.25492.232.65.255510
3492.232.66.0/2392.232.66.1 to 92.232.67.25492.232.67.255510
3592.232.68.0/2392.232.68.1 to 92.232.69.25492.232.69.255510
3692.232.70.0/2392.232.70.1 to 92.232.71.25492.232.71.255510
3792.232.72.0/2392.232.72.1 to 92.232.73.25492.232.73.255510
3892.232.74.0/2392.232.74.1 to 92.232.75.25492.232.75.255510
3992.232.76.0/2392.232.76.1 to 92.232.77.25492.232.77.255510
4092.232.78.0/2392.232.78.1 to 92.232.79.25492.232.79.255510
4192.232.80.0/2392.232.80.1 to 92.232.81.25492.232.81.255510
4292.232.82.0/2392.232.82.1 to 92.232.83.25492.232.83.255510
4392.232.84.0/2392.232.84.1 to 92.232.85.25492.232.85.255510
4492.232.86.0/2392.232.86.1 to 92.232.87.25492.232.87.255510
4592.232.88.0/2392.232.88.1 to 92.232.89.25492.232.89.255510
4692.232.90.0/2392.232.90.1 to 92.232.91.25492.232.91.255510
4792.232.92.0/2392.232.92.1 to 92.232.93.25492.232.93.255510
4892.232.94.0/2392.232.94.1 to 92.232.95.25492.232.95.255510
4992.232.96.0/2392.232.96.1 to 92.232.97.25492.232.97.255510
5092.232.98.0/2392.232.98.1 to 92.232.99.25492.232.99.255510
5192.232.100.0/2392.232.100.1 to 92.232.101.25492.232.101.255510
5292.232.102.0/2392.232.102.1 to 92.232.103.25492.232.103.255510
5392.232.104.0/2392.232.104.1 to 92.232.105.25492.232.105.255510
5492.232.106.0/2392.232.106.1 to 92.232.107.25492.232.107.255510
5592.232.108.0/2392.232.108.1 to 92.232.109.25492.232.109.255510
5692.232.110.0/2392.232.110.1 to 92.232.111.25492.232.111.255510
5792.232.112.0/2392.232.112.1 to 92.232.113.25492.232.113.255510
5892.232.114.0/2392.232.114.1 to 92.232.115.25492.232.115.255510
5992.232.116.0/2392.232.116.1 to 92.232.117.25492.232.117.255510
6092.232.118.0/2392.232.118.1 to 92.232.119.25492.232.119.255510
6192.232.120.0/2392.232.120.1 to 92.232.121.25492.232.121.255510
6292.232.122.0/2392.232.122.1 to 92.232.123.25492.232.123.255510
6392.232.124.0/2392.232.124.1 to 92.232.125.25492.232.125.255510
6492.232.126.0/2392.232.126.1 to 92.232.127.25492.232.127.255510
6592.232.128.0/2392.232.128.1 to 92.232.129.25492.232.129.255510
6692.232.130.0/2392.232.130.1 to 92.232.131.25492.232.131.255510
6792.232.132.0/2392.232.132.1 to 92.232.133.25492.232.133.255510
6892.232.134.0/2392.232.134.1 to 92.232.135.25492.232.135.255510
6992.232.136.0/2392.232.136.1 to 92.232.137.25492.232.137.255510
7092.232.138.0/2392.232.138.1 to 92.232.139.25492.232.139.255510
7192.232.140.0/2392.232.140.1 to 92.232.141.25492.232.141.255510
7292.232.142.0/2392.232.142.1 to 92.232.143.25492.232.143.255510
7392.232.144.0/2392.232.144.1 to 92.232.145.25492.232.145.255510
7492.232.146.0/2392.232.146.1 to 92.232.147.25492.232.147.255510
7592.232.148.0/2392.232.148.1 to 92.232.149.25492.232.149.255510
7692.232.150.0/2392.232.150.1 to 92.232.151.25492.232.151.255510
7792.232.152.0/2392.232.152.1 to 92.232.153.25492.232.153.255510
7892.232.154.0/2392.232.154.1 to 92.232.155.25492.232.155.255510
7992.232.156.0/2392.232.156.1 to 92.232.157.25492.232.157.255510
8092.232.158.0/2392.232.158.1 to 92.232.159.25492.232.159.255510
8192.232.160.0/2392.232.160.1 to 92.232.161.25492.232.161.255510
8292.232.162.0/2392.232.162.1 to 92.232.163.25492.232.163.255510
8392.232.164.0/2392.232.164.1 to 92.232.165.25492.232.165.255510
8492.232.166.0/2392.232.166.1 to 92.232.167.25492.232.167.255510
8592.232.168.0/2392.232.168.1 to 92.232.169.25492.232.169.255510
8692.232.170.0/2392.232.170.1 to 92.232.171.25492.232.171.255510
8792.232.172.0/2392.232.172.1 to 92.232.173.25492.232.173.255510
8892.232.174.0/2392.232.174.1 to 92.232.175.25492.232.175.255510
8992.232.176.0/2392.232.176.1 to 92.232.177.25492.232.177.255510
9092.232.178.0/2392.232.178.1 to 92.232.179.25492.232.179.255510
9192.232.180.0/2392.232.180.1 to 92.232.181.25492.232.181.255510
9292.232.182.0/2392.232.182.1 to 92.232.183.25492.232.183.255510
9392.232.184.0/2392.232.184.1 to 92.232.185.25492.232.185.255510
9492.232.186.0/2392.232.186.1 to 92.232.187.25492.232.187.255510
9592.232.188.0/2392.232.188.1 to 92.232.189.25492.232.189.255510
9692.232.190.0/2392.232.190.1 to 92.232.191.25492.232.191.255510
9792.232.192.0/2392.232.192.1 to 92.232.193.25492.232.193.255510
9892.232.194.0/2392.232.194.1 to 92.232.195.25492.232.195.255510
9992.232.196.0/2392.232.196.1 to 92.232.197.25492.232.197.255510
10092.232.198.0/2392.232.198.1 to 92.232.199.25492.232.199.255510
10192.232.200.0/2392.232.200.1 to 92.232.201.25492.232.201.255510
10292.232.202.0/2392.232.202.1 to 92.232.203.25492.232.203.255510
10392.232.204.0/2392.232.204.1 to 92.232.205.25492.232.205.255510
10492.232.206.0/2392.232.206.1 to 92.232.207.25492.232.207.255510
10592.232.208.0/2392.232.208.1 to 92.232.209.25492.232.209.255510
10692.232.210.0/2392.232.210.1 to 92.232.211.25492.232.211.255510
10792.232.212.0/2392.232.212.1 to 92.232.213.25492.232.213.255510
10892.232.214.0/2392.232.214.1 to 92.232.215.25492.232.215.255510
10992.232.216.0/2392.232.216.1 to 92.232.217.25492.232.217.255510
11092.232.218.0/2392.232.218.1 to 92.232.219.25492.232.219.255510
11192.232.220.0/2392.232.220.1 to 92.232.221.25492.232.221.255510
11292.232.222.0/2392.232.222.1 to 92.232.223.25492.232.223.255510
11392.232.224.0/2392.232.224.1 to 92.232.225.25492.232.225.255510
11492.232.226.0/2392.232.226.1 to 92.232.227.25492.232.227.255510
11592.232.228.0/2392.232.228.1 to 92.232.229.25492.232.229.255510
11692.232.230.0/2392.232.230.1 to 92.232.231.25492.232.231.255510
11792.232.232.0/2392.232.232.1 to 92.232.233.25492.232.233.255510
11892.232.234.0/2392.232.234.1 to 92.232.235.25492.232.235.255510
11992.232.236.0/2392.232.236.1 to 92.232.237.25492.232.237.255510
12092.232.238.0/2392.232.238.1 to 92.232.239.25492.232.239.255510
12192.232.240.0/2392.232.240.1 to 92.232.241.25492.232.241.255510
12292.232.242.0/2392.232.242.1 to 92.232.243.25492.232.243.255510
12392.232.244.0/2392.232.244.1 to 92.232.245.25492.232.245.255510
12492.232.246.0/2392.232.246.1 to 92.232.247.25492.232.247.255510
12592.232.248.0/2392.232.248.1 to 92.232.249.25492.232.249.255510
12692.232.250.0/2392.232.250.1 to 92.232.251.25492.232.251.255510
12792.232.252.0/2392.232.252.1 to 92.232.253.25492.232.253.255510
12892.232.254.0/2392.232.254.1 to 92.232.255.25492.232.255.255510
12992.233.0.0/2392.233.0.1 to 92.233.1.25492.233.1.255510
13092.233.2.0/2392.233.2.1 to 92.233.3.25492.233.3.255510
13192.233.4.0/2392.233.4.1 to 92.233.5.25492.233.5.255510
13292.233.6.0/2392.233.6.1 to 92.233.7.25492.233.7.255510
13392.233.8.0/2392.233.8.1 to 92.233.9.25492.233.9.255510
13492.233.10.0/2392.233.10.1 to 92.233.11.25492.233.11.255510
13592.233.12.0/2392.233.12.1 to 92.233.13.25492.233.13.255510
13692.233.14.0/2392.233.14.1 to 92.233.15.25492.233.15.255510
13792.233.16.0/2392.233.16.1 to 92.233.17.25492.233.17.255510
13892.233.18.0/2392.233.18.1 to 92.233.19.25492.233.19.255510
13992.233.20.0/2392.233.20.1 to 92.233.21.25492.233.21.255510
14092.233.22.0/2392.233.22.1 to 92.233.23.25492.233.23.255510
14192.233.24.0/2392.233.24.1 to 92.233.25.25492.233.25.255510
14292.233.26.0/2392.233.26.1 to 92.233.27.25492.233.27.255510
14392.233.28.0/2392.233.28.1 to 92.233.29.25492.233.29.255510
14492.233.30.0/2392.233.30.1 to 92.233.31.25492.233.31.255510
14592.233.32.0/2392.233.32.1 to 92.233.33.25492.233.33.255510
14692.233.34.0/2392.233.34.1 to 92.233.35.25492.233.35.255510
14792.233.36.0/2392.233.36.1 to 92.233.37.25492.233.37.255510
14892.233.38.0/2392.233.38.1 to 92.233.39.25492.233.39.255510
14992.233.40.0/2392.233.40.1 to 92.233.41.25492.233.41.255510
15092.233.42.0/2392.233.42.1 to 92.233.43.25492.233.43.255510
15192.233.44.0/2392.233.44.1 to 92.233.45.25492.233.45.255510
15292.233.46.0/2392.233.46.1 to 92.233.47.25492.233.47.255510
15392.233.48.0/2392.233.48.1 to 92.233.49.25492.233.49.255510
15492.233.50.0/2392.233.50.1 to 92.233.51.25492.233.51.255510
15592.233.52.0/2392.233.52.1 to 92.233.53.25492.233.53.255510
15692.233.54.0/2392.233.54.1 to 92.233.55.25492.233.55.255510
15792.233.56.0/2392.233.56.1 to 92.233.57.25492.233.57.255510
15892.233.58.0/2392.233.58.1 to 92.233.59.25492.233.59.255510
15992.233.60.0/2392.233.60.1 to 92.233.61.25492.233.61.255510
16092.233.62.0/2392.233.62.1 to 92.233.63.25492.233.63.255510
16192.233.64.0/2392.233.64.1 to 92.233.65.25492.233.65.255510
16292.233.66.0/2392.233.66.1 to 92.233.67.25492.233.67.255510
16392.233.68.0/2392.233.68.1 to 92.233.69.25492.233.69.255510
16492.233.70.0/2392.233.70.1 to 92.233.71.25492.233.71.255510
16592.233.72.0/2392.233.72.1 to 92.233.73.25492.233.73.255510
16692.233.74.0/2392.233.74.1 to 92.233.75.25492.233.75.255510
16792.233.76.0/2392.233.76.1 to 92.233.77.25492.233.77.255510
16892.233.78.0/2392.233.78.1 to 92.233.79.25492.233.79.255510
16992.233.80.0/2392.233.80.1 to 92.233.81.25492.233.81.255510
17092.233.82.0/2392.233.82.1 to 92.233.83.25492.233.83.255510
17192.233.84.0/2392.233.84.1 to 92.233.85.25492.233.85.255510
17292.233.86.0/2392.233.86.1 to 92.233.87.25492.233.87.255510
17392.233.88.0/2392.233.88.1 to 92.233.89.25492.233.89.255510
17492.233.90.0/2392.233.90.1 to 92.233.91.25492.233.91.255510
17592.233.92.0/2392.233.92.1 to 92.233.93.25492.233.93.255510
17692.233.94.0/2392.233.94.1 to 92.233.95.25492.233.95.255510
17792.233.96.0/2392.233.96.1 to 92.233.97.25492.233.97.255510
17892.233.98.0/2392.233.98.1 to 92.233.99.25492.233.99.255510
17992.233.100.0/2392.233.100.1 to 92.233.101.25492.233.101.255510
18092.233.102.0/2392.233.102.1 to 92.233.103.25492.233.103.255510
18192.233.104.0/2392.233.104.1 to 92.233.105.25492.233.105.255510
18292.233.106.0/2392.233.106.1 to 92.233.107.25492.233.107.255510
18392.233.108.0/2392.233.108.1 to 92.233.109.25492.233.109.255510
18492.233.110.0/2392.233.110.1 to 92.233.111.25492.233.111.255510
18592.233.112.0/2392.233.112.1 to 92.233.113.25492.233.113.255510
18692.233.114.0/2392.233.114.1 to 92.233.115.25492.233.115.255510
18792.233.116.0/2392.233.116.1 to 92.233.117.25492.233.117.255510
18892.233.118.0/2392.233.118.1 to 92.233.119.25492.233.119.255510
18992.233.120.0/2392.233.120.1 to 92.233.121.25492.233.121.255510
19092.233.122.0/2392.233.122.1 to 92.233.123.25492.233.123.255510
19192.233.124.0/2392.233.124.1 to 92.233.125.25492.233.125.255510
19292.233.126.0/2392.233.126.1 to 92.233.127.25492.233.127.255510
19392.233.128.0/2392.233.128.1 to 92.233.129.25492.233.129.255510
19492.233.130.0/2392.233.130.1 to 92.233.131.25492.233.131.255510
19592.233.132.0/2392.233.132.1 to 92.233.133.25492.233.133.255510
19692.233.134.0/2392.233.134.1 to 92.233.135.25492.233.135.255510
19792.233.136.0/2392.233.136.1 to 92.233.137.25492.233.137.255510
19892.233.138.0/2392.233.138.1 to 92.233.139.25492.233.139.255510
19992.233.140.0/2392.233.140.1 to 92.233.141.25492.233.141.255510
20092.233.142.0/2392.233.142.1 to 92.233.143.25492.233.143.255510
20192.233.144.0/2392.233.144.1 to 92.233.145.25492.233.145.255510
20292.233.146.0/2392.233.146.1 to 92.233.147.25492.233.147.255510
20392.233.148.0/2392.233.148.1 to 92.233.149.25492.233.149.255510
20492.233.150.0/2392.233.150.1 to 92.233.151.25492.233.151.255510
20592.233.152.0/2392.233.152.1 to 92.233.153.25492.233.153.255510
20692.233.154.0/2392.233.154.1 to 92.233.155.25492.233.155.255510
20792.233.156.0/2392.233.156.1 to 92.233.157.25492.233.157.255510
20892.233.158.0/2392.233.158.1 to 92.233.159.25492.233.159.255510
20992.233.160.0/2392.233.160.1 to 92.233.161.25492.233.161.255510
21092.233.162.0/2392.233.162.1 to 92.233.163.25492.233.163.255510
21192.233.164.0/2392.233.164.1 to 92.233.165.25492.233.165.255510
21292.233.166.0/2392.233.166.1 to 92.233.167.25492.233.167.255510
21392.233.168.0/2392.233.168.1 to 92.233.169.25492.233.169.255510
21492.233.170.0/2392.233.170.1 to 92.233.171.25492.233.171.255510
21592.233.172.0/2392.233.172.1 to 92.233.173.25492.233.173.255510
21692.233.174.0/2392.233.174.1 to 92.233.175.25492.233.175.255510
21792.233.176.0/2392.233.176.1 to 92.233.177.25492.233.177.255510
21892.233.178.0/2392.233.178.1 to 92.233.179.25492.233.179.255510
21992.233.180.0/2392.233.180.1 to 92.233.181.25492.233.181.255510
22092.233.182.0/2392.233.182.1 to 92.233.183.25492.233.183.255510
22192.233.184.0/2392.233.184.1 to 92.233.185.25492.233.185.255510
22292.233.186.0/2392.233.186.1 to 92.233.187.25492.233.187.255510
22392.233.188.0/2392.233.188.1 to 92.233.189.25492.233.189.255510
22492.233.190.0/2392.233.190.1 to 92.233.191.25492.233.191.255510
22592.233.192.0/2392.233.192.1 to 92.233.193.25492.233.193.255510
22692.233.194.0/2392.233.194.1 to 92.233.195.25492.233.195.255510
22792.233.196.0/2392.233.196.1 to 92.233.197.25492.233.197.255510
22892.233.198.0/2392.233.198.1 to 92.233.199.25492.233.199.255510
22992.233.200.0/2392.233.200.1 to 92.233.201.25492.233.201.255510
23092.233.202.0/2392.233.202.1 to 92.233.203.25492.233.203.255510
23192.233.204.0/2392.233.204.1 to 92.233.205.25492.233.205.255510
23292.233.206.0/2392.233.206.1 to 92.233.207.25492.233.207.255510
23392.233.208.0/2392.233.208.1 to 92.233.209.25492.233.209.255510
23492.233.210.0/2392.233.210.1 to 92.233.211.25492.233.211.255510
23592.233.212.0/2392.233.212.1 to 92.233.213.25492.233.213.255510
23692.233.214.0/2392.233.214.1 to 92.233.215.25492.233.215.255510
23792.233.216.0/2392.233.216.1 to 92.233.217.25492.233.217.255510
23892.233.218.0/2392.233.218.1 to 92.233.219.25492.233.219.255510
23992.233.220.0/2392.233.220.1 to 92.233.221.25492.233.221.255510
24092.233.222.0/2392.233.222.1 to 92.233.223.25492.233.223.255510
24192.233.224.0/2392.233.224.1 to 92.233.225.25492.233.225.255510
24292.233.226.0/2392.233.226.1 to 92.233.227.25492.233.227.255510
24392.233.228.0/2392.233.228.1 to 92.233.229.25492.233.229.255510
24492.233.230.0/2392.233.230.1 to 92.233.231.25492.233.231.255510
24592.233.232.0/2392.233.232.1 to 92.233.233.25492.233.233.255510
24692.233.234.0/2392.233.234.1 to 92.233.235.25492.233.235.255510
24792.233.236.0/2392.233.236.1 to 92.233.237.25492.233.237.255510
24892.233.238.0/2392.233.238.1 to 92.233.239.25492.233.239.255510
24992.233.240.0/2392.233.240.1 to 92.233.241.25492.233.241.255510
25092.233.242.0/2392.233.242.1 to 92.233.243.25492.233.243.255510
25192.233.244.0/2392.233.244.1 to 92.233.245.25492.233.245.255510
25292.233.246.0/2392.233.246.1 to 92.233.247.25492.233.247.255510
25392.233.248.0/2392.233.248.1 to 92.233.249.25492.233.249.255510
25492.233.250.0/2392.233.250.1 to 92.233.251.25492.233.251.255510
25592.233.252.0/2392.233.252.1 to 92.233.253.25492.233.253.255510
25692.233.254.0/2392.233.254.1 to 92.233.255.25492.233.255.255510

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses